<?php

$host = "localhost";
$user = "root";
$pass = "";
$db   = "contact_form";

$conn = new mysqli($host, $user, $pass, $db);

if($conn->connect_error){
    die("Connection Failed: " . $conn->connect_error);
}
    // Connect to database
    // $conn = new mysqli("localhost", "root", "", "contact_form");
    // if ($conn->connect_error) {
    //     die("Connection failed: " . $conn->connect_error);
    // }
?>